{
  "LibPositionGoodsList": {
    "LibPositionGoodsInfo": [
      {
        "LibCode": "库位代码",
        "GName": "商品名称",
        "GCode": "商品编码",
        "SKU": "商品SKU",
        "MaterialsCode": "商品料件号",
        "Unit": "申报单位",
        "Quantity": "申报数量",
        "Model": "规格型号",
        "LOCALEMSNO": "园区账册号",
        "GOwnerCode": "货主企业海关编码",
        "GOwnerName": "货主企业名称",
        "STORECOMPANYNAME": "仓库使用企业名称",
        "STOREUSCCODE": "仓库使用企业社会信用代码",
        "STORECUSTOMSCODE": "仓库使用企业企业海关编码",
        "STORECODE": "仓库编码",
        "FORMNO": "报关申请单号",
        "FORMNODEC": "报关单",
        "LEGALUNIT": "法定单位",
        "LEGALQYT": "法定数量",
        "CREATETIME": "创建时间"
      },
      {
        "LibCode": "1",
        "GName": "落地式纸制展示架",
        "GCode": "9403899000",
        "SKU": "JBL JUNIOR FLOOR STANDING POS",
        "MaterialsCode": "AP170906017/2",
        "Unit": "件",
        "Quantity": "1",
        "Model": "3|2|展销商品用|瓦愣纸制|JBL|规格  530X460X1390mm",
        "LOCALEMSNO": "M5352160034",
        "GOwnerCode": "4403130287",
        "GOwnerName": "天虹商场股份有限公司",
        "STORECOMPANYNAME": "盐田港物流有限公司",
        "STOREUSCCODE": "796628900",
        "STORECUSTOMSCODE": "4453660036",
        "STORECODE": "535279662890020171221000345798",
        "FORMNO": "BGSQDH002",
        "FORMNODEC": "H2010BGSQDH002",
        "LEGALUNIT": "012",
        "LEGALQYT": "1",
        "CREATETIME": "2018-03-07T12:00:00"
      }
    ]
  }
}